#! /bin/sh
#
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986,1988
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
#
# $Header:kill.sh 12.0$ 
# $ACIS:kill.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/bin/RCS/kill.sh,v $ 

signal=15
case "$1" in
-1|-HUP)	signal=1;shift;;
-2|-INT)	signal=2;shift;;
-3|-QUIT)	signal=3;shift;;
-9|-KILL)	signal=9;shift;;
esac

for i
do
	/etc/syscall kill $i $signal
done

